export interface CreateTemplateCommand {
  template: string;
  description: string | null;
}

export interface UpdateTemplateCommand {
  id: number;
  template: string;
  description: string | null;
  design: object;
  headerHTML: string;
  bodyHTML: string;
  footerHTML: string;
}

export interface DeleteTemplateCommand {
  id: number;
}
